Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-62930

Module framework exceptions on upgrade to 7.0

    Details

    • Fix Priority:
      5

      Description

      Reproduced on:
      MySQL 5.5.47 Portal 6.2.5 CE
      MySQL 5.6.25. Portal master GIT ID: bf671e38290a817f5c63e3105848992c578de773.
      and
      MySQL 5.5.47 Portal 6.1.2 CE
      MySQL 5.6.25. Portal master GIT ID: bf671e38290a817f5c63e3105848992c578de773.

      Steps to Reproduce:

      1. Upgrade from 6.2 to 7.0 with steps in https://dev.liferay.com/discover/deployment/-/knowledge_base/7-0/upgrading-to-liferay-7

      Expected Result:
      Upgrade completes without errors.

      Actual Result:
      Upgrade throws module framework errors.

      Upgrade Errors:

      19:28:31,495 INFO  [main][DialectDetector:75] Determine dialect for MySQL 5.6
      19:28:31,510 INFO  [main][DialectDetector:148] Found dialect org.hibernate.dialect.MySQLDialect
      19:28:32,735 INFO  [main][HikariDataSource:93] HikariPool-1 - is starting.
      19:28:37,090 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_portlet_tracker:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.portlet.tracker [27]_  Unresolved requirement: Import-Package: com.liferay.portal.servlet.jsp.compiler; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portal.servlet.jsp.compiler; bundle-symbolic-name="com.liferay.portal.servlet.jsp.compiler"; bundle-version="1.0.6"; version="1.0.0"; uses:="javax.servlet,javax.servlet.http,org.osgi.framework"_       com.liferay.portal.servlet.jsp.compiler [41]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,094 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_authentication_openid_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.authentication.openid.web [40]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,095 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_servlet_jsp_compiler:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.servlet.jsp.compiler [41]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,097 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_wab_extender:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.wab.extender [42]_  Unresolved requirement: Import-Package: org.apache.axis; version="[1.4.0,2.0.0)"; resolution:="optional"_  Unresolved requirement: Import-Package: org.apache.axis.configuration; version="[1.4.0,2.0.0)"; resolution:="optional"_  Unresolved requirement: Import-Package: com.liferay.portal.servlet.jsp.compiler; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portal.servlet.jsp.compiler; bundle-symbolic-name="com.liferay.portal.servlet.jsp.compiler"; bundle-version="1.0.6"; version="1.0.0"; uses:="javax.servlet,javax.servlet.http,org.osgi.framework"_       com.liferay.portal.servlet.jsp.compiler [41]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,098 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][util-taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: util-taglib [45]_  Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,101 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_security_sso_google:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.security.sso.google [47]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,104 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_authentication_facebook_connect_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.authentication.facebook.connect.web [57]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,107 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_template_velocity:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.template.velocity [61]_  Unresolved requirement: Import-Package: com.liferay.taglib.util; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,110 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_authentication_cas_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.authentication.cas.web [85]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,113 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_ldap:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.ldap [102]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,116 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_authentication_opensso_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.authentication.opensso.web [105]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,119 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_authentication_ntlm_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.authentication.ntlm.web [108]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://liferay.com/tld/aui"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,122 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_mapping_type_captcha:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.mapping.type.captcha [116]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,124 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_marketplace_store_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.marketplace.store.web [117]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,127 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_editor_alloyeditor_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.editor.alloyeditor.web [121]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,130 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_marketplace_app_manager_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.marketplace.app.manager.web [122]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,133 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_group_statistics_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.group.statistics.web [123]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,135 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_document_library_item_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.document.library.item.selector.web [125]_  Unresolved requirement: Import-Package: com.liferay.item.selector.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.item.selector.taglib; bundle-symbolic-name="com.liferay.item.selector.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.item.selector,com.liferay.portal.kernel.repository.model,com.liferay.portal.theme"_       com.liferay.item.selector.taglib [422]_         Unresolved requirement: Import-Package: com.liferay.taglib.util_           -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,138 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.taglib [128]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,147 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_exportimport_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.exportimport.service [133]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,148 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_simulation_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.simulation.web [134]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,149 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_calendar_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.calendar.service [135]_  Unresolved requirement: Import-Package: com.google.ical.iter; version="[20110304.0.0,20110305.0.0)"_    -> Export-Package: com.google.ical.iter; bundle-symbolic-name="com.liferay.calendar.api"; bundle-version="1.0.0"; version="20110304.0.0"; uses:="com.google.ical.values"_       com.liferay.calendar.api [361]_         Unresolved requirement: Import-Package: com.liferay.portlet.calendar.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,150 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_microblogs_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.microblogs.web [136]_  Unresolved requirement: Import-Package: com.liferay.microblogs.service.permission; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.microblogs.service.permission; bundle-symbolic-name="com.liferay.microblogs.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.microblogs.model,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.security.permission"_       com.liferay.microblogs.service [198]_         Unresolved requirement: Import-Package: com.liferay.portlet.social.service; version="[7.0.0,8.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,152 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_publisher_layout_prototype:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.publisher.layout.prototype [139]_  Unresolved requirement: Import-Package: com.liferay.asset.categories.navigation.web.constants; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.asset.categories.navigation.web.constants; bundle-symbolic-name="com.liferay.asset.categories.navigation.web"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.asset.categories.navigation.web [430]_         Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,154 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_currency_converter_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.currency.converter.web [142]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,157 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.admin.web [143]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,158 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_activity_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.activity.web [144]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,161 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_search_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.search.web [145]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,163 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_ratings_definition:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.ratings.definition [148]_  Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,165 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_service_access_policy_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.service.access.policy.web [150]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,167 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_mapping_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.mapping.taglib [151]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,170 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_staging_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.staging.taglib [152]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,173 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_terms_of_use:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.terms.of.use [154]_  Unresolved requirement: Import-Package: com.liferay.journal.configuration; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.journal.configuration; bundle-symbolic-name="com.liferay.journal.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="aQute.bnd.annotation.metatype,com.liferay.portal.kernel.configuration,com.liferay.portal.kernel.settings,com.liferay.portal.metatype.annotations"_       com.liferay.journal.service [300]_         Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,175 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.web [156]_  Unresolved requirement: Import-Package: com.liferay.frontend.taglib.servlet.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.frontend.taglib.servlet.taglib; bundle-symbolic-name="com.liferay.frontend.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.diff,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kernel.settings,com.liferay.portal.model,com.liferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       com.liferay.frontend.taglib [128]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,179 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_polls_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.polls.web [157]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,180 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_my_sites_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.my.sites.web [158]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,181 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_license_manager_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.license.manager.web [159]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,183 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_item_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.item.selector.web [161]_  Unresolved requirement: Import-Package: com.liferay.item.selector.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.item.selector.taglib; bundle-symbolic-name="com.liferay.item.selector.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.item.selector,com.liferay.portal.kernel.repository.model,com.liferay.portal.theme"_       com.liferay.item.selector.taglib [422]_         Unresolved requirement: Import-Package: com.liferay.taglib.util_           -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,185 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.taglib [168]_  Unresolved requirement: Import-Package: com.liferay.taglib.util; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,195 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.web [169]_  Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.capability_    -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.capability; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.service,com.liferay.portlet.exportimport.lar,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,197 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_menu_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.menu.web [173]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,198 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_bookmarks_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.bookmarks.web [174]_  Unresolved requirement: Import-Package: com.liferay.bookmarks.service.permission; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.bookmarks.service.permission; bundle-symbolic-name="com.liferay.bookmarks.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.bookmarks.model,com.liferay.bookmarks.service,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.security.permission"_       com.liferay.bookmarks.service [270]_         Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,199 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_login_authentication_openid_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.login.authentication.openid.web [177]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,201 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_announcements_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.announcements.web [178]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,206 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_mapping_data_provider_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.mapping.data.provider.web [179]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,207 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_ratings_page_ratings_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.ratings.page.ratings.web [180]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,209 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_type_controller_shared_portlet:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.type.controller.shared.portlet [183]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,211 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_password_generator_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.password.generator.web [184]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,214 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_staging_processes_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.staging.processes.web [185]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,218 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_polls_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.polls.service [188]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,220 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.taglib [191]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,223 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_control_menu_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.control.menu.web [193]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,227 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_staging_bar_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.staging.bar.web [196]_  Unresolved requirement: Import-Package: com.liferay.staging.processes.web.constants_    -> Export-Package: com.liferay.staging.processes.web.constants; bundle-symbolic-name="com.liferay.staging.processes.web"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.staging.processes.web [185]_         Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,229 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_my_account_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.my.account.web [197]_  Unresolved requirement: Import-Package: com.liferay.taglib.search_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,234 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_microblogs_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.microblogs.service [198]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.service; version="[7.0.0,8.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,238 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_item_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.item.selector.web [199]_  Unresolved requirement: Import-Package: com.liferay.taglib.util; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,240 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_directory_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.directory.web [201]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards; version="[6.2.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,240 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_site_map_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.site.map.web [202]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,242 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_item_selector_upload_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.item.selector.upload.web [204]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,245 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_ratings_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.ratings.service [205]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,247 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_text:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.text [207]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://liferay.com/tld/ui"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,251 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_teams_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.teams.web [208]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,254 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portlet_display_template:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portlet.display.template [209]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,256 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_user_groups_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.user.groups.admin.web [210]_  Unresolved requirement: Import-Package: com.liferay.taglib.search_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,261 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_blogs_item_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.blogs.item.selector.web [212]_  Unresolved requirement: Import-Package: com.liferay.portlet.blogs.service_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,262 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_type_controller_control_panel:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.type.controller.control.panel [214]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,264 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_map_openstreetmap:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.map.openstreetmap [215]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,266 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_server_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.server.admin.web [216]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,269 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_mentions_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.mentions.service [218]_  Unresolved requirement: Import-Package: com.liferay.mentions.configuration; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.mentions.configuration; bundle-symbolic-name="com.liferay.mentions.api"; bundle-version="1.0.0"; version="1.0.0"; uses:="aQute.bnd.annotation.metatype,com.liferay.portal.kernel.settings,com.liferay.portal.metatype.annotations"_       com.liferay.mentions.api [431]_         Unresolved requirement: Import-Package: com.liferay.portlet.social.util; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,272 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_language_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.language.web [219]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,276 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_users_admin_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.users.admin.impl [221]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,288 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_monitoring_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.monitoring.web [223]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,289 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_entry_query_processor_custom_user_attributes:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.entry.query.processor.custom.user.attributes [224]_  Unresolved requirement: Import-Package: com.liferay.asset.publisher.web.util; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.asset.publisher.web.util; bundle-symbolic-name="com.liferay.asset.publisher.web"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.asset.publisher.web.display.context,com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.search,com.liferay.portal.kernel.security.permission,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.asset.service,com.liferay.portlet.asset.service.persistence,com.liferay.portlet.asset.util,javax.portlet"_       com.liferay.asset.publisher.web [433]_         Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,291 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_creole:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.creole [225]_  Unresolved requirement: Import-Package: com.liferay.wiki.engine.input.editor.common; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.wiki.engine.input.editor.common; bundle-symbolic-name="com.liferay.wiki.engine.input.editor.common"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.wiki.engine,com.liferay.wiki.model,javax.servlet,javax.servlet.http,javax.servlet.jsp"_       com.liferay.wiki.engine.input.editor.common [373]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,293 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_translator_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.translator.web [226]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,293 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_recent_documents_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.recent.documents.web [227]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,294 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_editor_tinymce_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.editor.tinymce.web [230]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,295 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_users_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.users.admin.web [231]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,296 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_password_policies_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.password.policies.admin.web [232]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,297 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_map_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.map.taglib [233]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,300 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_ratings:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.ratings [234]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://liferay.com/tld/ui"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,301 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_network_utilities_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.network.utilities.web [236]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,303 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_background_task_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.background.task.web [238]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://liferay.com/tld/ui"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,305 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portlet_display_template_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portlet.display.template.web [240]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,308 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_set_prototype_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.set.prototype.web [242]_  Unresolved requirement: Import-Package: com.liferay.exportimport.web.constants_    -> Export-Package: com.liferay.exportimport.web.constants; bundle-symbolic-name="com.liferay.exportimport.web"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.exportimport.web [334]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,310 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_browser_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.browser.web [244]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,313 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_configuration_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.configuration.admin.web [245]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,318 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_document_library_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.document.library.service [246]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,319 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_tag_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.tag.admin.web [247]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,321 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_mentions_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.mentions.web [249]_  Unresolved requirement: Import-Package: com.liferay.mentions.constants; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.mentions.constants; bundle-symbolic-name="com.liferay.mentions.api"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.mentions.api [431]_         Unresolved requirement: Import-Package: com.liferay.portlet.social.util; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,323 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_iframe_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.iframe.web [251]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,331 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_application_list_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.application.list.taglib [253]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,333 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_lists_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.lists.web [254]_  Unresolved requirement: Import-Package: com.liferay.dynamic.data.lists.service.permission; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.dynamic.data.lists.service.permission; bundle-symbolic-name="com.liferay.dynamic.data.lists.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.lists.model,com.liferay.dynamic.data.lists.service,com.liferay.dynamic.data.mapping.util,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.security.permission"_       com.liferay.dynamic.data.lists.service [258]_         Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,334 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_message_boards_comment:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.comment [255]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.service_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,335 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_related_assets:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.related.assets [257]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://liferay.com/tld/ui"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,337 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_lists_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.lists.service [258]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,339 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.admin.web [262]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,344 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_trash_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.trash.taglib [263]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,346 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_user_personal_bar_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.user.personal.bar.web [264]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,347 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_mediawiki:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.mediawiki [265]_  Unresolved requirement: Import-Package: com.liferay.wiki.engine.input.editor.common; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.wiki.engine.input.editor.common; bundle-symbolic-name="com.liferay.wiki.engine.input.editor.common"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.wiki.engine,com.liferay.wiki.model,javax.servlet,javax.servlet.http,javax.servlet.jsp"_       com.liferay.wiki.engine.input.editor.common [373]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,348 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_staging_configuration_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.staging.configuration.web [266]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,353 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_editor_ckeditor_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.editor.ckeditor.web [268]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,357 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_lists_form_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.lists.form.web [269]_  Unresolved requirement: Import-Package: com.liferay.dynamic.data.lists.model.impl; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.dynamic.data.lists.model.impl; bundle-symbolic-name="com.liferay.dynamic.data.lists.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.lists.model,com.liferay.dynamic.data.mapping.model,com.liferay.dynamic.data.mapping.storage,com.liferay.portal,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.model,com.liferay.portal.model.impl,com.liferay.portal.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar"_       com.liferay.dynamic.data.lists.service [258]_         Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,362 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_bookmarks_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.bookmarks.service [270]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,366 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_screens_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.screens.service [271]_  Unresolved requirement: Import-Package: com.liferay.asset.publisher.web.util; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.asset.publisher.web.util; bundle-symbolic-name="com.liferay.asset.publisher.web"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.asset.publisher.web.display.context,com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.search,com.liferay.portal.kernel.security.permission,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.asset.service,com.liferay.portlet.asset.service.persistence,com.liferay.portlet.asset.util,javax.portlet"_       com.liferay.asset.publisher.web [433]_         Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,384 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_message_boards_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.service [272]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,386 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_type_controller_node:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.type.controller.node [274]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,387 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_password_policies_admin_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.password.policies.admin.impl [275]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,389 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_directory_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.directory.web [278]_  Unresolved requirement: Import-Package: com.liferay.taglib.ui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.ui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.comment,com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.editor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.search,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.portlet,com.liferay.portlet.asset.model,com.liferay.portlet.ratings.model,com.liferay.portlet.social.model,com.liferay.taglib,com.liferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,390 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_navigation_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.navigation.web [281]_  Unresolved requirement: Import-Package: com.liferay.wiki.service.permission_    -> Export-Package: com.liferay.wiki.service.permission; bundle-symbolic-name="com.liferay.wiki.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.security.permission,com.liferay.wiki.model,com.liferay.wiki.service"_       com.liferay.wiki.service [368]_         Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,391 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_site_administration:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.site.administration [282]_  Unresolved requirement: Import-Package: com.liferay.product.navigation.product.menu.web.display.context; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.product.navigation.product.menu.web.display.context; bundle-symbolic-name="com.liferay.product.navigation.product.menu.web"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.application.list,com.liferay.portal.kernel.exception,javax.portlet"_       com.liferay.product.navigation.product.menu.web [405]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,397 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_expando_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.expando.web [284]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,400 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_unit_converter_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.unit.converter.web [285]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,404 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_workflow_instance_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.workflow.instance.web [286]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,405 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_requests_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.requests.web [289]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.exception; version="[7.0.0,8.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,406 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_mobile_device_rules_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.mobile.device.rules.web [295]_  Unresolved requirement: Import-Package: com.liferay.mobile.device.rules.rule.group.action; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.mobile.device.rules.rule.group.action; bundle-symbolic-name="com.liferay.mobile.device.rules.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.mobile.device.rules.action,com.liferay.mobile.device.rules.model,com.liferay.portal.kernel.exception,com.liferay.portal.service,javax.servlet.http"_       com.liferay.mobile.device.rules.service [379]_         Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,411 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_memberships_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.memberships.web [296]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,414 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_exportimport_resources_importer:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.exportimport.resources.importer [298]_  Unresolved requirement: Import-Package: com.liferay.journal.configuration; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.journal.configuration; bundle-symbolic-name="com.liferay.journal.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="aQute.bnd.annotation.metatype,com.liferay.portal.kernel.configuration,com.liferay.portal.kernel.settings,com.liferay.portal.metatype.annotations"_       com.liferay.journal.service [300]_         Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,418 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_print:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.print [299]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,421 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.service [300]_  Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,436 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_item_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.item.selector.web [302]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,438 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_blogs_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.blogs.service [305]_  Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,440 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portlet_css_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portlet.css.web [307]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,441 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_workflow_definition_link_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.workflow.definition.link.web [308]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,442 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_invitation_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.invitation.web [309]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,447 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_settings_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.settings.web [313]_  Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,450 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_editor_simple_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.editor.simple.web [316]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,452 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_shopping_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.shopping.web [317]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,453 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_amazon_rankings_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.amazon.rankings.web [318]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,455 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_html:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.html [319]_  Unresolved requirement: Import-Package: com.liferay.wiki.engine.input.editor.common; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.wiki.engine.input.editor.common; bundle-symbolic-name="com.liferay.wiki.engine.input.editor.common"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.wiki.engine,com.liferay.wiki.model,javax.servlet,javax.servlet.http,javax.servlet.jsp"_       com.liferay.wiki.engine.input.editor.common [373]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,457 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_prototype_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.prototype.impl [320]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,461 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_networking_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.networking.web [321]_  Unresolved requirement: Import-Package: com.liferay.portlet.blogs.service_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,462 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_comment_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.comment.web [322]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.exception; version="[7.0.0,8.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,464 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_image_uploader_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.image.uploader.web [323]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,465 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_search_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.search.web [326]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,468 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_calendar_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.calendar.web [328]_  Unresolved requirement: Import-Package: com.liferay.calendar.constants; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.calendar.constants; bundle-symbolic-name="com.liferay.calendar.api"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.calendar.api [361]_         Unresolved requirement: Import-Package: com.liferay.portlet.calendar.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,469 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_plugins_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.plugins.admin.web [330]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,470 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_message_boards_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.web [332]_  Unresolved requirement: Import-Package: com.liferay.frontend.taglib.servlet.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.frontend.taglib.servlet.taglib; bundle-symbolic-name="com.liferay.frontend.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.diff,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kernel.settings,com.liferay.portal.model,com.liferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       com.liferay.frontend.taglib [128]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,470 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_exportimport_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.exportimport.web [334]_  Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,477 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dynamic_data_mapping_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dynamic.data.mapping.web [336]_  Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,479 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_conversions:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.conversions [339]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,482 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_notifications_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.notifications.web [341]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,483 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_user:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.user [342]_  Unresolved requirement: Import-Package: com.liferay.product.navigation.product.menu.web.display.context; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.product.navigation.product.menu.web.display.context; bundle-symbolic-name="com.liferay.product.navigation.product.menu.web"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.application.list,com.liferay.portal.kernel.exception,javax.portlet"_       com.liferay.product.navigation.product.menu.web [405]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,485 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_tags_navigation_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.tags.navigation.web [344]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,489 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_login_authentication_facebook_connect_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.login.authentication.facebook.connect.web [345]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,490 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portal_instances_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.instances.web [347]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,491 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_quick_note_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.quick.note.web [348]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,493 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_roles_admin_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.roles.admin.impl [349]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,496 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.web [350]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,516 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_comments:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.comments [353]_  Unresolved requirement: Import-Package: com.liferay.journal.configuration_    -> Export-Package: com.liferay.journal.configuration; bundle-symbolic-name="com.liferay.journal.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="aQute.bnd.annotation.metatype,com.liferay.portal.kernel.configuration,com.liferay.portal.kernel.settings,com.liferay.portal.metatype.annotations"_       com.liferay.journal.service [300]_         Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,521 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_categories_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.categories.service [356]_  Unresolved requirement: Import-Package: com.liferay.exportimport.staged.model.repository.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.staged.model.repository.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,523 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_jspwiki:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.jspwiki [357]_  Unresolved requirement: Import-Package: com.liferay.wiki.engine.input.editor.common; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.wiki.engine.input.editor.common; bundle-symbolic-name="com.liferay.wiki.engine.input.editor.common"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.wiki.engine,com.liferay.wiki.model,javax.servlet,javax.servlet.http,javax.servlet.jsp"_       com.liferay.wiki.engine.input.editor.common [373]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,524 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_xsl_content_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.xsl.content.web [359]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,526 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_site_navigation_breadcrumb_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.site.navigation.breadcrumb.web [360]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,527 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_calendar_api:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.calendar.api [361]_  Unresolved requirement: Import-Package: com.liferay.portlet.calendar.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,530 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_frontend_editor_bbcode_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.frontend.editor.bbcode.web [362]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,531 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_comment_ratings_definition:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.comment.ratings.definition [365]_  Unresolved requirement: Import-Package: com.liferay.portlet.ratings; version="[6.2.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,532 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_trash_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.trash.web [366]_  Unresolved requirement: Import-Package: com.liferay.taglib.util; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,534 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portlet_sharing_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portlet.sharing.web [367]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,536 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.service [368]_  Unresolved requirement: Import-Package: com.liferay.exportimport.content.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.content.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.util,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,538 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_control_menu_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.control.menu.taglib [370]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,540 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_networking_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.networking.service [372]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.service; version="[7.0.0,8.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,540 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_wiki_engine_input_editor_common:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.wiki.engine.input.editor.common [373]_  Unresolved requirement: Import-Package: com.liferay.taglib.servlet_    -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,542 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_categories_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.categories.admin.web [376]_  Unresolved requirement: Import-Package: com.liferay.asset.exportimport.staged.model.repository_    -> Export-Package: com.liferay.asset.exportimport.staged.model.repository; bundle-symbolic-name="com.liferay.asset.categories.service"; bundle-version="1.0.0"; version="0.0.0"_       com.liferay.asset.categories.service [356]_         Unresolved requirement: Import-Package: com.liferay.exportimport.staged.model.repository.base; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.exportimport.staged.model.repository.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.model,com.liferay.portlet.exportimport.lar"_              com.liferay.exportimport.service [133]_                Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,544 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_mobile_device_rules_service:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.mobile.device.rules.service [379]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,545 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_document_library_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.document.library.web [380]_  Unresolved requirement: Import-Package: com.liferay.frontend.taglib.servlet.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.frontend.taglib.servlet.taglib; bundle-symbolic-name="com.liferay.frontend.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.diff,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kernel.settings,com.liferay.portal.model,com.liferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       com.liferay.frontend.taglib [128]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,546 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_roles_selector_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.roles.selector.web [381]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,547 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_simulation_device:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.simulation.device [382]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,548 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_activities_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.activities.web [383]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,549 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_blogs_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.blogs.web [384]_  Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,551 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_flags_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.flags.web [385]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,561 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_workflow_task_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.workflow.task.web [388]_  Unresolved requirement: Import-Package: com.liferay.taglib.search; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.taglib.search; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servlet,javax.servlet.http"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,562 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_prototype_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.prototype.web [390]_  Unresolved requirement: Import-Package: com.liferay.exportimport.web.constants_    -> Export-Package: com.liferay.exportimport.web.constants; bundle-symbolic-name="com.liferay.exportimport.web"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.exportimport.web [334]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,563 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_roles_admin_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.roles.admin.web [394]_  Unresolved requirement: Import-Package: com.liferay.portlet.display.template; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.portlet.display.template; bundle-symbolic-name="com.liferay.portlet.display.template"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.dynamic.data.mapping.model,com.liferay.portal.kernel.template,javax.servlet.http"_       com.liferay.portlet.display.template [209]_         Unresolved requirement: Import-Package: com.liferay.taglib.servlet; version="[1.0.0,2.0.0)"_           -> Export-Package: com.liferay.taglib.servlet; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="1.0.0"; uses:="javax.el,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,564 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_portlet_configuration_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.portlet.configuration.web [399]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,566 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_document_library_google_docs:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.document.library.google.docs [400]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,567 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_set_prototype_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.set.prototype.impl [401]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,569 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_journal_content_asset_addon_entry_locales:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.journal.content.asset.addon.entry.locales [403]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,570 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_product_navigation_product_menu_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.product.navigation.product.menu.web [405]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,571 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_dictionary_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.dictionary.web [406]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,572 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_item_selector_url_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.item.selector.url.web [407]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,574 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_login_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.login.web [409]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,575 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_rss_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.rss.web [410]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,576 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_blogs_recent_bloggers_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.blogs.recent.bloggers.web [411]_  Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,577 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_nested_portlets_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.nested.portlets.web [414]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,578 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_map_google_maps:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.map.google.maps [417]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,580 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_web_proxy_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.web.proxy.web [420]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,581 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_blogs_layout_prototype:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.blogs.layout.prototype [421]_  Unresolved requirement: Import-Package: com.liferay.asset.tags.navigation.web.constants; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.asset.tags.navigation.web.constants; bundle-symbolic-name="com.liferay.asset.tags.navigation.web"; bundle-version="1.0.0"; version="1.0.0"_       com.liferay.asset.tags.navigation.web [344]_         Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_           -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,583 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_item_selector_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.item.selector.taglib [422]_  Unresolved requirement: Import-Package: com.liferay.taglib.util_    -> Export-Package: com.liferay.taglib.util; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.util,com.liferay.portal.kernel.webcache,com.liferay.portal.model,com.liferay.portal.theme,com.liferay.taglib,com.liferay.taglib.aui,com.liferay.taglib.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,584 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_user_groups_admin_impl:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.user.groups.admin.impl [426]_  Unresolved requirement: Import-Package: com.liferay.exportimport.lar; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.lar; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.content.processor,com.liferay.exportimport.staged.model.repository,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kernel.lock,com.liferay.portal.kernel.repository.model,com.liferay.portal.kernel.security.pacl,com.liferay.portal.kernel.util,com.liferay.portal.kernel.xml,com.liferay.portal.kernel.zip,com.liferay.portal.model,com.liferay.portal.service,com.liferay.portal.theme,com.liferay.portlet.asset.model,com.liferay.portlet.documentlibrary.service,com.liferay.portlet.expando.model,com.liferay.portlet.exportimport.lar,com.liferay.portlet.messageboards.model,com.liferay.portlet.ratings.model,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,586 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_layout_type_controller_full_page_application:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.layout.type.controller.full.page.application [427]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,588 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_categories_navigation_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.categories.navigation.web [430]_  Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,590 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_mentions_api:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.mentions.api [431]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.util; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,592 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_workflow_definition_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.workflow.definition.web [432]_  Unresolved requirement: Import-Package: com.liferay.frontend.taglib.servlet.taglib; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.frontend.taglib.servlet.taglib; bundle-symbolic-name="com.liferay.frontend.taglib"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.diff,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kernel.settings,com.liferay.portal.model,com.liferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       com.liferay.frontend.taglib [128]_         Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_           -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_              util-taglib [45]_                Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,595 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_publisher_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.publisher.web [433]_  Unresolved requirement: Import-Package: com.liferay.exportimport.portlet.preferences.processor.base; version="[1.0.0,2.0.0)"_    -> Export-Package: com.liferay.exportimport.portlet.preferences.processor.base; bundle-symbolic-name="com.liferay.exportimport.service"; bundle-version="1.0.0"; version="1.0.0"; uses:="com.liferay.exportimport.portlet.preferences.processor,com.liferay.portal.model,com.liferay.portlet.exportimport.lar,javax.portlet"_       com.liferay.exportimport.service [133]_         Unresolved requirement: Import-Package: com.liferay.portlet.messageboards.model; version="[6.3.0,7.0.0)"_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,606 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_loan_calculator_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.loan.calculator.web [434]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,607 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_social_user_statistics_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.social.user.statistics.web [435]_  Unresolved requirement: Import-Package: com.liferay.portlet.social.model_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,608 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_taglib:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.taglib [436]_  Unresolved requirement: Import-Package: com.liferay.taglib.aui; version="[7.0.0,8.0.0)"_    -> Export-Package: com.liferay.taglib.aui; bundle-symbolic-name="util-taglib"; bundle-version="7.0.0"; version="7.0.0"; uses:="com.liferay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib,com.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,610 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_comment_page_comments_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.comment.page.comments.web [437]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:37,611 ERROR [Framework Event Dispatcher: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_asset_browser_web:96] FrameworkEvent ERROR
      org.osgi.framework.BundleException: Could not resolve module: com.liferay.asset.browser.web [438]_  Unresolved requirement: Require-Capability: osgi.extender; filter:="(&(osgi.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))"_    -> Provide-Capability: osgi.extender; osgi.extender="jsp.taglib"; version:Version="7.0.0"; uri="http://java.sun.com/portlet_2_0"_       util-taglib [45]_         Unresolved requirement: Import-Package: com.liferay.portlet.ratings.definition_ [Sanitized]
      	at org.eclipse.osgi.container.Module.start(Module.java:429)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
      	at org.eclipse.osgi.container.SystemModule.startWorker(SystemModule.java:242)
      	at org.eclipse.osgi.container.Module.doStart(Module.java:566)
      	at org.eclipse.osgi.container.Module.start(Module.java:434)
      	at org.eclipse.osgi.container.SystemModule.start(SystemModule.java:172)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:402)
      	at org.eclipse.osgi.internal.framework.EquinoxBundle.start(EquinoxBundle.java:421)
      	at org.eclipse.osgi.launch.Equinox.start(Equinox.java:115)
      	at com.liferay.portal.bootstrap.ModuleFrameworkImpl.startFramework(ModuleFrameworkImpl.java:390)
      	at com.liferay.portal.module.framework.ModuleFrameworkUtilAdapter.startFramework(ModuleFrameworkUtilAdapter.java:93)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:198)
      	at com.liferay.portal.util.InitUtil.initWithSpring(InitUtil.java:165)
      	at com.liferay.portal.tools.DBUpgrader.main(DBUpgrader.java:65)
      19:28:40,337 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.util.taglib.freemarker.contributor) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,350 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cache.ehcache.provider) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,374 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.background.task.service) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,397 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.antisamy) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,434 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.module.configuration) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,461 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.token) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,474 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.background.task.api) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,481 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cluster.single) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,497 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,505 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.scheduler.single) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,511 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.portlet.tracker) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,517 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.db) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,524 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.monitoring) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,538 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.configurator.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,562 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.spring.extender) and version (1.0.3) is already installed.  Updating this bundle instead.
      19:28:40,568 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.wab.generator) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,575 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.sun.el.javax.el) and version (3.0.0) is already installed.  Updating this bundle instead.
      19:28:40,583 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.jmx) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,588 WARN  [main][org_apache_aries_jmx_core:102] Task rejected for JMX Notification dispatch of event [org.osgi.framework.ServiceEvent[source={javax.management.MBeanServer}={component.name=com.liferay.portal.jmx.internal.RegistryAwareMBeanServer, component.id=57, service.id=78, service.bundleid=34, service.scope=bundle}]] - Dispatcher may have been shutdown
      19:28:40,590 WARN  [main][org_apache_aries_jmx_core:102] Task rejected for JMX Notification dispatch of event [org.osgi.framework.ServiceEvent[source={com.liferay.portal.jmx.MBeanRegistry}={DynamicMBean.target=(jmx.objectname=*), component.name=com.liferay.portal.jmx.internal.MBeanRegistryImpl, component.id=56, service.id=77, service.bundleid=34, service.scope=bundle}]] - Dispatcher may have been shutdown
      19:28:40,596 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.http.service.api) and version (1.0.1) is already installed.  Updating this bundle instead.
      19:28:40,600 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.cmis) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,630 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.configuration.cluster) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,637 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (org.eclipse.equinox.http.servlet) and version (1.2.2.v20160115-1352) is already installed.  Updating this bundle instead.
      19:28:40,646 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.opensso) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,655 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings.authentication.openid.web) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,660 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.servlet.jsp.compiler) and version (1.0.6) is already installed.  Updating this bundle instead.
      19:28:40,676 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.wab.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,681 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.init.servlet.filter) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,688 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.weblogic.support) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,695 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (util-taglib) and version (7.0.0) is already installed.  Updating this bundle instead.
      19:28:40,715 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.facebook.connect) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,722 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.google) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,745 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.s3) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,800 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.workflow.kaleo.api) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,807 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.json.web.service.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,813 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.metatype) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:40,819 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.search.elasticsearch) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,285 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.lock.api) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,290 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.message.boards.parser.bbcode) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,302 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (org.apache.felix.dependencymanager.shell) and version (3.2.0) is already installed.  Updating this bundle instead.
      19:28:41,306 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.http.tunnel.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,321 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings.authentication.facebook.connect.web) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,325 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.executor) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,331 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (org.apache.commons.io) and version (1.4) is already installed.  Updating this bundle instead.
      19:28:41,339 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.js.bundle.config.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,347 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.template.velocity) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,356 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.workflow.kaleo.action.executor) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,365 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.portlet.toolbar.contributor.locator) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,371 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cache) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,377 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.rtl.servlet) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,393 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.workflow.kaleo.service) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,418 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.auth.verifier) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,428 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.instance.lifecycle) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,433 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cxf.common) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,493 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.jcr) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,556 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cxf.jaxrs.common) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,599 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cache.single) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,605 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.template.xsl) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,612 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.servlet.jstl) and version (1.2.3) is already installed.  Updating this bundle instead.
      19:28:41,624 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.expression) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,651 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.js.loader.modules.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,661 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.upgrade) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,669 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.language.resource.bundle) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,675 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.axis.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,711 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (javax.servlet.jsp-api) and version (2.3.2.b01) is already installed.  Updating this bundle instead.
      19:28:41,716 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.file.system) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,722 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.scheduler) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,726 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.store.safefilenamewrapper) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,729 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (org.apache.commons.fileupload) and version (1.2.1) is already installed.  Updating this bundle instead.
      19:28:41,737 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings.authentication.cas.web) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,745 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.scripting) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,748 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.search) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,768 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.template.soy) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,909 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.cache.ehcache) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,919 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.scripting.groovy) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,985 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.portlet.configuration.icon.locator) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,989 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.verify.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,992 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.compound.session.id) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:41,996 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.scheduler.quartz) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,023 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.cas) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,040 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.rest.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,045 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.dependency.manager.tccl) and version (1.0.1) is already installed.  Updating this bundle instead.
      19:28:42,048 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.lock.service) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,054 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (javax.servlet.jsp.jstl-api) and version (1.2.1) is already installed.  Updating this bundle instead.
      19:28:42,056 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.portlet.bridge.soy) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,063 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.mobile.device) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,068 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.ldap) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,078 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.openid) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,134 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.language.servlet.filter) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,139 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings.authentication.opensso.web) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,143 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.template.freemarker) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,205 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.messaging) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,213 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.settings.authentication.ntlm.web) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,217 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.theme.contributor.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,234 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.sso.ntlm) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,254 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.pop.notifications) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,258 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (org.apache.felix.dependencymanager) and version (3.2.0) is already installed.  Updating this bundle instead.
      19:28:42,263 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.security.auto.login) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,273 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.soap.extender) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:42,294 WARN  [main][org_apache_felix_fileinstall:102] A bundle with the same symbolic name (com.liferay.portal.output.stream.container) and version (1.0.0) is already installed.  Updating this bundle instead.
      19:28:49,991 ERROR [Refresh Thread: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_configuration_admin_web:96] [com.liferay.configuration.admin.web.search.ConfigurationIndexingExtender(1034)] The activate method has thrown an exception
      java.lang.NullPointerException
      	at com.liferay.portal.metatype.definitions.annotations.AnnotationsExtendedObjectClassDefinition.loadConfigurationBeanClass(AnnotationsExtendedObjectClassDefinition.java:118)
      	at com.liferay.portal.metatype.definitions.annotations.AnnotationsExtendedObjectClassDefinition.<init>(AnnotationsExtendedObjectClassDefinition.java:45)
      	at com.liferay.portal.metatype.definitions.annotations.AnnotationsExtendedMetaTypeInformation.getObjectClassDefinition(AnnotationsExtendedMetaTypeInformation.java:56)
      	at com.liferay.configuration.admin.web.util.ConfigurationModelRetrieverImpl.getConfigurationModel(ConfigurationModelRetrieverImpl.java:247)
      	at com.liferay.configuration.admin.web.util.ConfigurationModelRetrieverImpl.collectConfigurationModels(ConfigurationModelRetrieverImpl.java:202)
      	at com.liferay.configuration.admin.web.util.ConfigurationModelRetrieverImpl.getConfigurationModels(ConfigurationModelRetrieverImpl.java:143)
      	at com.liferay.configuration.admin.web.util.ConfigurationModelRetrieverImpl.getConfigurationModels(ConfigurationModelRetrieverImpl.java:117)
      	at com.liferay.configuration.admin.web.search.ConfigurationIndexingExtender.activate(ConfigurationIndexingExtender.java:58)
      	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
      	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
      	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
      	at java.lang.reflect.Method.invoke(Method.java:498)
      	at org.apache.felix.scr.impl.helper.BaseMethod.invokeMethod(BaseMethod.java:222)
      	at org.apache.felix.scr.impl.helper.BaseMethod.access$500(BaseMethod.java:37)
      	at org.apache.felix.scr.impl.helper.BaseMethod$Resolved.invoke(BaseMethod.java:615)
      	at org.apache.felix.scr.impl.helper.BaseMethod.invoke(BaseMethod.java:499)
      	at org.apache.felix.scr.impl.helper.ActivateMethod.invoke(ActivateMethod.java:295)
      	at org.apache.felix.scr.impl.manager.SingleComponentManager.createImplementationObject(SingleComponentManager.java:302)
      	at org.apache.felix.scr.impl.manager.SingleComponentManager.createComponent(SingleComponentManager.java:113)
      	at org.apache.felix.scr.impl.manager.SingleComponentManager.getService(SingleComponentManager.java:866)
      	at org.apache.felix.scr.impl.manager.SingleComponentManager.getServiceInternal(SingleComponentManager.java:833)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager.activateInternal(AbstractComponentManager.java:724)
      	at org.apache.felix.scr.impl.manager.DependencyManager$SingleStaticCustomizer.addedService(DependencyManager.java:954)
      	at org.apache.felix.scr.impl.manager.DependencyManager$SingleStaticCustomizer.addedService(DependencyManager.java:915)
      	at org.apache.felix.scr.impl.manager.ServiceTracker$Tracked.customizerAdded(ServiceTracker.java:1215)
      	at org.apache.felix.scr.impl.manager.ServiceTracker$Tracked.customizerAdded(ServiceTracker.java:1136)
      	at org.apache.felix.scr.impl.manager.ServiceTracker$AbstractTracked.trackAdding(ServiceTracker.java:945)
      	at org.apache.felix.scr.impl.manager.ServiceTracker$AbstractTracked.track(ServiceTracker.java:881)
      	at org.apache.felix.scr.impl.manager.ServiceTracker$Tracked.serviceChanged(ServiceTracker.java:1167)
      	at org.apache.felix.scr.impl.BundleComponentActivator$ListenerInfo.serviceChanged(BundleComponentActivator.java:120)
      	at org.eclipse.osgi.internal.serviceregistry.FilteredServiceListener.serviceChanged(FilteredServiceListener.java:109)
      	at org.eclipse.osgi.internal.framework.BundleContextImpl.dispatchEvent(BundleContextImpl.java:917)
      	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
      	at org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:148)
      	at org.eclipse.osgi.internal.serviceregistry.ServiceRegistry.publishServiceEventPrivileged(ServiceRegistry.java:862)
      	at org.eclipse.osgi.internal.serviceregistry.ServiceRegistry.publishServiceEvent(ServiceRegistry.java:801)
      	at org.eclipse.osgi.internal.serviceregistry.ServiceRegistrationImpl.register(ServiceRegistrationImpl.java:127)
      	at org.eclipse.osgi.internal.serviceregistry.ServiceRegistry.registerService(ServiceRegistry.java:225)
      	at org.eclipse.osgi.internal.framework.BundleContextImpl.registerService(BundleContextImpl.java:464)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager$3.register(AbstractComponentManager.java:869)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager$3.register(AbstractComponentManager.java:857)
      	at org.apache.felix.scr.impl.manager.RegistrationManager.changeRegistration(RegistrationManager.java:133)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager.registerService(AbstractComponentManager.java:915)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager.activateInternal(AbstractComponentManager.java:715)
      	at org.apache.felix.scr.impl.manager.AbstractComponentManager.enable(AbstractComponentManager.java:399)
      	at org.apache.felix.scr.impl.config.ConfigurableComponentHolder.enableComponents(ConfigurableComponentHolder.java:676)
      	at org.apache.felix.scr.impl.BundleComponentActivator.initialEnable(BundleComponentActivator.java:339)
      	at org.apache.felix.scr.impl.Activator.loadComponents(Activator.java:360)
      	at org.apache.felix.scr.impl.Activator.access$000(Activator.java:53)
      	at org.apache.felix.scr.impl.Activator$ScrExtension.start(Activator.java:260)
      	at org.apache.felix.utils.extender.AbstractExtender.createExtension(AbstractExtender.java:259)
      	at org.apache.felix.utils.extender.AbstractExtender.modifiedBundle(AbstractExtender.java:232)
      	at org.osgi.util.tracker.BundleTracker$Tracked.customizerModified(BundleTracker.java:482)
      	at org.osgi.util.tracker.BundleTracker$Tracked.customizerModified(BundleTracker.java:1)
      	at org.osgi.util.tracker.AbstractTracked.track(AbstractTracked.java:232)
      	at org.osgi.util.tracker.BundleTracker$Tracked.bundleChanged(BundleTracker.java:444)
      	at org.eclipse.osgi.internal.framework.BundleContextImpl.dispatchEvent(BundleContextImpl.java:905)
      	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
      	at org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:148)
      	at org.eclipse.osgi.internal.framework.EquinoxEventPublisher.publishBundleEventPrivileged(EquinoxEventPublisher.java:165)
      	at org.eclipse.osgi.internal.framework.EquinoxEventPublisher.publishBundleEvent(EquinoxEventPublisher.java:75)
      	at org.eclipse.osgi.internal.framework.EquinoxEventPublisher.publishBundleEvent(EquinoxEventPublisher.java:67)
      	at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor.publishModuleEvent(EquinoxContainerAdaptor.java:102)
      	at org.eclipse.osgi.container.Module.publishEvent(Module.java:461)
      	at org.eclipse.osgi.container.Module.start(Module.java:452)
      	at org.eclipse.osgi.framework.util.SecureAction.start(SecureAction.java:454)
      	at org.eclipse.osgi.container.ModuleContainer.applyDelta(ModuleContainer.java:717)
      	at org.eclipse.osgi.container.ModuleContainer.resolveAndApply(ModuleContainer.java:491)
      	at org.eclipse.osgi.container.ModuleContainer.resolve(ModuleContainer.java:437)
      	at org.eclipse.osgi.container.ModuleContainer.refresh(ModuleContainer.java:955)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerWiring.dispatchEvent(ModuleContainer.java:1336)
      	at org.eclipse.osgi.container.ModuleContainer$ContainerWiring.dispatchEvent(ModuleContainer.java:1)
      	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
      	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)
      19:28:49,995 ERROR [Refresh Thread: Equinox Container: 1042da78-75cb-0015-159d-bb207b5166ce][com_liferay_configuration_admin_web:96] [com.liferay.configuration.admin.web.search.ConfigurationIndexingExtender(1034)] Failed creating the component instance; see log for reason
      

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                3 years, 40 weeks, 5 days ago

                Packages

                Version Package
                7.0.0 Beta 6